body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { margin:0; padding:0;}
body{ margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:18px;  }
.wrap_main {  background-image:url(../img/back.gif); background-repeat:repeat-x; }
.wrap_main2 {  background-image:url(../img/back2.gif); background-repeat:repeat-x; }
.wrap { width:1000px; margin:auto;  }
.topmenu { text-align:right; line-height:31px; color:#FFFFFF; }

.topmenu a { color:#FFFFFF; }

.main_menu li{ float:left; }
.menu{ font-size:16px;  }
.menu a { color:#666; }
.menu a:hover span { color:#000; }
.menu2 { height:66px; line-height:60px; float:left; margin-left:25px; }
.logo { float:left; width:200px; }
ol,ul, li { list-style:none; }
.contentstitle { font-weight:bold; font-size:16px; line-height:40px; margin-top:40px; }
.product_bar { margin-top:30px;}
.product_contents { margin-top:20px; height:180px; }
.product_contents li { float:left; width:250px; text-align:left;  }
.pil_img { width:70px; }
.pil_text { width:253px; }
.contents_title{ font-size:12px; font-weight:bold; color:#0066CC; }
.footermenu {  margin-top:10px; background-image:url(../img/footback.gif); height:17px; }
.footermenu2 {  margin-top:5px; font-size:10px; height:17px; }
.line { margin-top:50px;}
.line2 { margin-top:10px;}
.footer{ color:#999; margin-top:10px;  }
.footmeun { text-align:center; }
.gobizbtn{ float:right; }
.copylight { color:#CCC; font-size:9px;}
img { border:none; }
a { text-decoration:none; color:#666; }
a:hover span { color:#000; }
.categori { margin-top:40px; margin-bottom:30px; }
.maincon { width:250px; height:210px; background-image:url(../img/mainconback.jpg); margin-top:10px; font-size:11px; float:left; }
.maincon2 { width:250px; height:210px; background-image:url(../img/mainconback2.jpg); margin-top:10px; font-size:11px; float:left; }

h2 { color:#390; font-size:16px; }
.cb { color:#333333; font-weight:bold; }
h5 { font-size:36px; margin-top:30px; line-height:30px; }
h4 { font-size:18px; text-align:center; color:#759c28; text-decoration:underline; }
.ddd { font-size:14px; font-weight:bold; color:#999999; }
h3 { font-size:14px; color:#333; }
.odd { color:#FFF; }
a:hover span { color:#333333; }
a:hover{
	color:#390;
}